<?php
 require_once('../../login/login_functions.inc.php');
session_start();
 	$_SESSION = array();
session_destroy();
setcookie('PHPSESSID', '', time()-3600, '/', '', 0, 0);
$url = absolute_url("../../login/login.php");
    header("Location: $url");
    exit();

	$pagetitle="Administration page";
	$groupofuse="ADMINISTRATION";
	
	
?>



	

